.input-background {
  background-image: url("images/Vector3.png");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 15px 15px;

  border-radius: 27px;
  border: 0.5px solid #404146;
}

.sub-img-shop {
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background-color: #ff3c3c;
  display: flex;
  justify-content: center;
  align-items: center;

  color: #fff;
  font-family: Lato;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  position: relative;
  top: -2rem;
  left: 0.8rem;
}

.pet-brand {
  color: #404146;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  display: flex;
  align-items: center;
}

.menu-item {
  color: #404146;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.divider {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  height: 0.5px;
  background: #404146;
}

.tittle {
  color: #333;
  font-family: Poppins;
  font-size: 48px;
  font-style: normal;
  font-weight: 500;
  line-height: 61px; /* 127.083% */
  letter-spacing: 0.48px;
  margin-top: 8rem;
  margin-bottom: 2rem;
}

.sub-tittle {
  color: #252525;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 141.667% */
  margin-bottom: 2rem;
}

.shop-now-btn {
  width: 40%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border: 0px;
  color: #fff;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 112.5% */

  border-radius: 13px;
  background: #07a081;
  margin-bottom: 1rem;
}

.icons {
  width: 40%;
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 7rem;
}

.bg-img {
  background-image: url("images/deco-1.png"), url("images/deco-combo1.png"),
    url("images/deco-combo2.png");
  background-size: auto 60%, 15.5rem 17rem, 40% auto;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: left bottom, 25rem 15.5rem, right center;
}

.shop-tittle {
  margin-top: 5rem;
  margin-bottom: 1.5rem;
  color: #252525;
  font-family: Poppins;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 106.25% */
}

.shop-sub-tittle {
  color: #404146;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.shop-item {
  display: flex;
  padding-left: 1rem;
  align-items: center;
  width: 16rem;
  height: 6rem;
  background-image: url("images/gradient.png");
}

.shop-item-name {
  color: #3e3e3e;
  text-align: center;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.all-pet-name {
  color: #404146;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.all-pet-des {
  color: #404146;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.sub-img-pet {
  width: 56px;
  height: 56px;
  background-color: #ff3c3c;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;

  color: #fff;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  position: absolute;
  left: 1rem;
  top: 1rem;
}

.page-control {
  height: 32px;
  width: 32px;
  border-radius: 50%;
  border: 1px solid black;
  font-family: Lato;
  font-size: 1.3rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}

.input-arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 0.5rem;
  background: #07a081;
  width: 43px;
  height: 30px;
}

.subscribe {
  color: #252525;
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 106.25% */
}

.pet-input {
  width: 60%;
  border: 0.5px solid #404146;
  padding: 0.5rem;
  color: #5c5c5c;
  font-family: Lato;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.bg-img-sub {
  background-image: url("images/deco-combo3.png");
  background-size: 65% auto;
  background-repeat: no-repeat;
  background-position: left 30%;
}

.discount {
  margin-top: 3rem;
  margin-bottom: 1rem;
  color: #fff;
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 106.25% */
}

.discount-button {
  padding: 0.8rem 2rem 0.8rem 2rem;
  margin-bottom: 3rem;
  border: 0px;
  border-radius: 13px;
  background: #fff;
  box-shadow: 0px 10px 40px -12px rgba(7, 160, 129, 0.35);

  color: #545454;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 112.5% */
}

.discount-50 {
  color: #252525;
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 106.25% */
}

.delivery-item {
  text-align: start;
  margin-left: 1rem;
  color: #545454;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 170% */
}

.bg-img-discount {
  background-image: url("images/Pucci.png"), url("images/Mart.png");
  background-size: auto 23%, auto 23%;
  background-repeat: no-repeat, no-repeat;
  background-position: 20% 40%, 89% 60%;
}

.hot-offer {
  position: absolute;
  top: 4rem;
  right: 25%;
  width: 144px;
  height: 144px;
  background-color: #ff3c3c;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  color: #fff;
  text-align: center;
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 106.25% */
}

.discount-button-offer {
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  border: 0px;
  padding: 0.5rem 2rem 0.5rem 2rem;
  border-radius: 13px;
  background: #07a081;
  box-shadow: 0px 10px 40px -12px rgba(7, 160, 129, 0.35);

  color: #fff;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 112.5% */
}

.star-vote {
  margin-left: 0.7rem;
  color: #545454;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 170% */
}

.price {
  color: #ff3c3c;
  font-family: Tinos;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 100% */
}

.discount-price {
  margin-top: 1rem;
  margin-left: 0.4rem;
  color: #545454;
  font-family: Tinos;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; /* 133.333% */
  text-decoration: line-through;
}

.footer-menu-name {
  color: #545454;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 34px; /* 170% */
}

.footer-menu-item {
  color: #545454;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; /* 170% */
}

.copyright {
  color: #828282;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 124.5%; /* 19.92px */
}
